<?php

namespace App\Filament\Resources\JenisPerawatanResource\Pages;

use App\Filament\Resources\JenisPerawatanResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListJenisPerawatans extends ListRecords
{
    protected static string $resource = JenisPerawatanResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
